[
    {
        "id": "",
        "handle": "",
        "avi": "/assets/images/global/default-avi.png",
        "email": "",
        "password": "",
        "key": "",
        "role": "",
        "created": "",
        "updated": "",
        "deleted": null
    }
]